<layer-list xmlns:android="http://schemas.android.com/apk/res/android">


    <item android:top="-2dp" android:right="-2dp" android:left="-2dp">
        <shape>
            <solid android:color="@android:color/transparent" />
            <stroke

                android:width="1dp"
                android:color="@color/light_grey" />
        </shape>
    </item>

<!--    android:dashGap="10px"-->
<!--    android:dashWidth="10px"-->
</layer-list>